/* ==========================================================================
Main page styles
========================================================================== */

.pad20 {
  padding: 10%;
  margin-top: 20px;
  border: none;
}

@media only screen and (max-width: 600px) {
  .pad20 {
    padding-top: 0;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .table th,
  .table td {
    padding-right: 5px;
    padding-left: 5px;
  }
}

.content-card {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 5px;
  border-style: solid;
  border-color: rgb(128, 128, 128);
}

.content {
  padding-top: 5px;
  padding-bottom: 5px;
  width: auto;
  padding-right: 150px;
  padding-left: 150px;
}

.contenthp {
  padding-top: 5px;
  padding-bottom: 5px;
  width: auto;
  padding-right: 50px;
  padding-left: 50px;
}

.color-white {
  color: #ffffff;
}

.color-black {
  color: #3e3f3a;
  font-weight: bold;
}

.color-date {
  color: #3e3f3a;
  font-weight: bold;
  font-style: italic;
}

.pad {
  padding: 30px;
}

.button {
  font-size: 24px;
  padding: 16px;
  border-radius: 4px;
}

.clock-card {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
  border-style: solid;
  border-color: rgb(128, 128, 128);
  margin: 10px;
}

.pitoe {
  display: inline-block;
  //width: 100px;
  height: 200px;
  background-image: url('/../pitoenet/src/main/webapp/content/images/LogoOutline.png') no-repeat center top;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
